@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:wght@400;700&display=swap');


.mod-scoreboard .slick-empty:not(.card) {
    height: auto;
    display: flex;
    margin-right: 1rem;
    margin-bottom: 0;
    margin-left: 1rem;
    box-sizing: content-box;
    position: relative;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}


.player-wrapper .player { width:100%; height:100%; } 

.section.header,
.component.scoreboard,
.component.featuredathlete,
.component.photogallery,
.component.newsrotator { background-size:250px 250px } 

.component.recentnews .story { border:none; border-radius:0; background:url(/images/pattern_bg_white.jpg) repeat; background-size:250px 250px }
.section.footer .footer-address { background:url(/images/pattern_bg_white.jpg) repeat; background-size:250px 250px }

.component.socialicons {background: url("/images/blue_pattern.jpg") center bottom / cover no-repeat;color: rgb(255, 255, 255);}
.component.scoreboard .card { background: url(/images/pattern_bg_white.jpg) 0 0 / 250px 250px repeat }

.hero-splash .overlay:before { background:rgb(211 169 61 / 80%) }

@media only screen and (min-width:992px) {
    
.component.standings .container { background:url(/images/coach-sm.png) no-repeat right bottom; }

}

@media only screen and (min-width:992px) {
    .component.newsrotator.layout-2 .story-box {  color:var(--newsrotator-fontcolor, #fff); background-color:rgba(0,0,0,0.85) }
    .component.newsrotator.layout-2 .story-box a { color:var(--newsrotator-linkcolor, #fff) }
    .component.newsrotator.layout-2 .story-box a:hover,
    .component.newsrotator.layout-2 .story-box a:focus { color:var(--newsrotator-linkhovercolor, #fff) }
    .component.newsrotator.layout-2 .stats-box .table { margin:0 }
    .component.newsrotator.layout-2 .stats-box:last-child .linescore { margin-bottom:0 !important }


}

@media only screen and (min-width:992px) and (max-width:1600px){
    .component.newsrotator.layout-2 .container .story-box{ left:0; margin-left:0  }

}

a[href*="#site-nav"],
a[href*="#main-wrapper"],
a[href*="#section-footer"]{ position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
a[href*="#site-nav"]:focus,
a[href*="#main-wrapper"]:focus,
a[href*="#section-footer"]:focus{ position:static; top:0; z-index:9999; width:250px; height:auto; padding:10px; text-decoration:none }



 .component.scoreboard .scoreboard-switcher .switcher-controls { padding:0 !important }
 .component.scoreboard .mod-scoreboard .slick-list { margin:0 0; border:1px solid rgba(0,0,0,0.125) }
 .component.scoreboard .mod-scoreboard.style5 .card { margin:0 0; border-radius:0; border-right:3px solid var(--color-primary) }
 .component.scoreboard .mod-scoreboard.style5 .date,
 .component.scoreboard .mod-scoreboard.style5 .card-title{ font-family:var(--font-body) }
 .component.scoreboard .mod-scoreboard.style5 .card-body {padding: 1rem }
 .component.scoreboard .mod-scoreboard.style5 .date { font-size: 1.6rem }
 .component.scoreboard .mod-scoreboard .scoreboard-slide-control .prev,
 .component.scoreboard .mod-scoreboard .scoreboard-slide-control .next { box-shadow:none !important }
 .component.scoreboard .mod-scoreboard.style5 .scoreboard-slide-control .flex-fill { padding:0 !important }
 .component.scoreboard .mod-scoreboard.style1 .card .teams .team,
 .component.scoreboard .mod-scoreboard.style7 .card .team-names .team { text-align:left !important; color: var(--color-dark) !important }
 .component.scoreboard .mod-scoreboard.style7 .slick-list,
 .component.scoreboard .mod-scoreboard.style1 .slick-list { margin:0 -1rem; border:0 }
 .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link.active { border-bottom:3px solid var(--color-secondary) !important; background:none }
 .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link,
 .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs { background:none; border:none }
 .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs { font-size:1rem; font-weight:bold }
 .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link { padding:0; margin:.5rem }
 .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link:focus { color:var(--color-dark) }
 .component.scoreboard > div { margin-top:4rem !important; position:relative }
 .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link:first-child { margin-left:0 }
 
 .component.scoreboard .mod-scoreboard.style9 { padding-left:30px; padding-right:30px; border:none }
 .component.scoreboard .mod-scoreboard.style9 .slick-list { margin:-1px }
 .component.scoreboard .mod-scoreboard.style9 .prev { left:0; border-top-left-radius:.25rem; border-bottom-left-radius:.25rem }
 .component.scoreboard .mod-scoreboard.style9 .next { top:0; border-top-right-radius:.25rem; border-bottom-right-radius:.25rem }
 .component.scoreboard .mod-scoreboard.style9 button { height:100%; background:var(--color-primary); color:#fff; width:30px }
 .component.scoreboard .mod-scoreboard.style9 button:focus { box-shadow:none }
 .component.scoreboard .mod-scoreboard.style9 .slider .slick-track .card { border-top:0 !important; border-bottom:0 !important; border:1px solid var(--color-primary) }
 .component.scoreboard .mod-scoreboard.style9 .slider .slick-track .card .event-links a { border-radius:0.25rem }
 .component.scoreboard .mod-scoreboard.style9 .sport-name { font-weight: bold; color: var(--color-secondary); font-size: 1.2rem }
 .component.scoreboard .mod-scoreboard.style9 .team.clearfix { padding: 0.3rem }

 
 .component.scoreboard:after { content:''; width:100%; height:100%; background:var(--color-dark); position:absolute; top:0; opacity:.3; z-index:-2 }
 .component.scoreboard .switcher-main .tab-pane > a:first-of-type:hover,
 .component.scoreboard .component-include > a:first-of-type:hover { color:var(--color-secondary) }
 .component.scoreboard .switcher-main .tab-pane > a:first-of-type:focus,
 .component.scoreboard .component-include > a:first-of-type:focus { box-shadow:none !important }
 .component.scoreboard .mod-scoreboard.style5 .scoreboard-slide-control { margin: 0 !important }
 .component.scoreboard .mod-scoreboard.style5 { border-radius: 5px; overflow: hidden }
 .component.scoreboard .mod-scoreboard.style5 .card-body .card-text { font-size: 1rem !important; text-align: center !important }
 .component.scoreboard .mod-scoreboard.style5 .card:hover .card-footer,
 .mod-scoreboard.style5 .card:active .card-footer,
 .component.scoreboard .mod-scoreboard.style5 .card:focus .card-footer { position: absolute; top: 65%; bottom: 0% }
 .component.scoreboard .mod-scoreboard.style5 .card-footer { transition: all 0.25s ease-in; background: rgba(255,255,255,0.8); position: absolute; top: 100%; bottom: -100%; left: 0; right: 0 }
 .component.scoreboard .mod-scoreboard.style5 .card-img,
 .component.scoreboard .mod-scoreboard.style5 .card-img-top { border-top-left-radius: unset; border-top-right-radius: unset }
 .component.scoreboard .mod-scoreboard.style1 { background: var(--white); padding: 2.5rem }
 .component.scoreboard .mod-scoreboard.style5 .scoreboard-slide-control .next { right: 0; transform: translate(0%, -50%) }
 .component.scoreboard .mod-scoreboard.style5 .scoreboard-slide-control .prev { left: 0 }
 .component.scoreboard .mod-scoreboard.style5 .scoreboard-slide-control .prev,
 .component.scoreboard .mod-scoreboard.style5 .scoreboard-slide-control .next { box-shadow: none !important; position: absolute; top: 50%; transform: translate(0%, -50%); width: 2.5rem; height: 100%; background: var(--color-primary); border: unset; border-color: unset; color: var(--white) }
 .component.scoreboard .mod-scoreboard.style5 .card .neutralsite-notes { display: none }
.mod-scoreboard.style5 { padding: 0 2.55rem }
 .component.scoreboard .mod-scoreboard.style5 .card-title a { color: var(--color-secondary) }
 .component.scoreboard .mod-scoreboard.style5 .card-title { font-weight: bold; color: var(--color-secondary); font-size: 1.1rem; }
 .component.scoreboard .mod-scoreboard.style5 .card-body .result,
 .component.scoreboard .mod-scoreboard.style5 .card-body .result .text-success { color: var(--color-secondary) !important; font-size: 1.1rem !important }
 .component.scoreboard  .mod-scoreboard.style5 .card-body>.d-flex,
 .component.scoreboard  .mod-scoreboard.style5 .card-body hr { display: none !important }
 .component.scoreboard  .mod-scoreboard.style5 .date-meta{ display: flex }
 .component.scoreboard  .mod-scoreboard.style5 .date-meta .day { border-right: 0.135rem solid var(--color-primary); margin-right: 0.3rem }
 .component.scoreboard  .mod-scoreboard.style5 .date-meta .month,
 .component.scoreboard  .mod-scoreboard.style5 .date-meta .day { padding-right: 0.3rem }
 .component.scoreboard  .mod-scoreboard.style5 .badge-primary:after,
 .component.scoreboard  .mod-scoreboard.style5 .badge-secondary:after { content: '.' }
 .component.scoreboard  .mod-scoreboard.style5 .badge-primary,
 .component.scoreboard  .mod-scoreboard.style5 .badge-secondary { background: transparent !important; color: var(--color-dark); padding: 0 !important; font-size: .8rem; font-weight: normal; margin: 0 !important; position: relative; }
 .component.scoreboard  .mod-scoreboard.style5 .team span { color: var(--color-dark) !important; font-weight: normal !important }
 .component.scoreboard .mod-scoreboard.style7 .sport,
 .component.scoreboard .mod-scoreboard.style1 .sport { font-weight: bold; color: var(--color-secondary); margin-bottom:1rem !important }

@media only screen and (min-width:992px) {
     .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs { font-size:1.5rem; font-style: italic; }
     .component.scoreboard .switcher-main { position:unset !important }
     .component.scoreboard > div { margin-top:6rem !important }
    .component.scoreboard .scoreboard-switcher .switcher-controls { display:block }
     .component.scoreboard .mod-scoreboard.style5 .card-body .card-text { font-size:1.2rem }
     
     
     .header .navbar-primary .navbar-logo img {  max-width: 190px;  max-height: 84px;  margin-top: -34px; margin-bottom: -40px; }
     .navbar-expand-lg .navbar-nav li { padding-right: 25px; }
    .sticky-nav  .header .navbar-primary .navbar-logo img{margin-bottom: -43px; margin-top: -17px; max-height: 70px; }
    
    .section.header.fixed.layout-3 .navbar-expand-lg .navbar-nav li { padding-right: 0; }
     
}

@media only screen and (max-width: 992px){
     .component.scoreboard .switcher-main .tab-pane > a:first-of-type,
     .component.scoreboard .component-include > a:first-of-type { top:-3rem; font-size:12px }
     .component.scoreboard .switcher-main { position:unset !important }
     .component.scoreboard .component-include { position:relative }
    .content-switcher-wrapper .switcher-main .card-text,
     .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link { font-size:12px }
     .component.scoreboard > div { box-shadow:none !important; padding-right:15px !important; padding-left:15px !important }
}

@media only screen and (min-width: 1600px){
    .component.scoreboard .scoreboard-aside { display:inline-block !important }
}

/*SOCIAL LINKS*/
 .site-slogan { font-family:var(--font-headings) }
 .component.scoreboard { border-top:4px solid #b0b7bc }
 .mod-site-social-links { display:flex; align-items:center; padding:.5rem 1rem !important }
 .mod-site-social-links .title { margin-right:1rem; font-family:var(--font-headings); text-transform:uppercase }
 .mod-site-social-links li { margin-right:1rem }
 .mod-site-social-links li a { display:block; width:2.15rem; height:2.15rem; line-height:2rem; text-align:center; color:var(--color-primary); background-color:var(--header-linkcolor); border:.15rem solid var(--color-primary); border-radius:100%; transition:0.2s }
 .mod-site-social-links li a:hover,
 .mod-site-social-links li a:focus { box-shadow:0 0 0 2px var(--header-linkcolor) }
 .navbar-quicklinks ul { margin:0 }
 .navbar-quicklinks ul li:not(:last-child) { border-right:1px solid rgba(255,255,255,0.15) }
 .navbar-quicklinks ul li a { display:block; padding:0.5rem 1rem; text-decoration:none; transition:0.2s }
 .navbar-quicklinks ul li a:hover,
 .navbar-quicklinks ul li a:focus { box-shadow:inset 0 0 0 2px var(--header-linkcolor) }

.header .site-slogan{ 
    /*justify-content: center;*/
    display: flex; 
}

.header .site-title{
    padding-right: 20px;
}

.header .site-slogan > div:last-of-type {
    margin-left: auto;
}

.header .site-slogan .quicklinks-container{ margin-left:auto }

@media only screen and (min-width:1600px) {
     .site-slogan { font-size:1.25rem }
     .mod-site-social-links .title,
     .navbar-quicklinks ul li a { font-size:1.25rem; padding:.5rem 1.5rem }
}
.next-event-box .event-details .date span{background-color:rgba(0,0,0,0.01)!important;}
.next-event-box .event-details .va, .next-event-box .event-details .status{background-color:rgba(0,0,0,0.01)!important;}
.sr-only{background-color:rgba(0,0,0,0.01)!important;}
.component.nextevent .counter-details-inner .countdown .flex-fill span{background-color:rgba(0,0,0,0.01)!important;}
.component.nextevent .counter-details-inner .date-status-sport .date span, .component.nextevent .counter-details-inner .date-status-sport .status span, .component.nextevent .counter-details-inner .date-status-sport .sport span{background-color:rgba(0,0,0,0.01)!important;}
.component.nextevent .team-names .name {background-color:rgba(0,0,0,0.01)!important;}
.component.nextevent .team-names .event-location-badge{color:#000!important;}